/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 01:24:17
*/


/*
* Slideshow 
**/

#slideshow-wrapper{
  height:250px;  /* was 200 */ 
  width:400px;
  overflow:hidden;
  margin:0 auto 15px;
}

#slideshow-desc{
  height:220px;
  width:140px;
  /* background:#7EB0CD; */
  float:left;
  padding:0px 0px;
  color:#8e0005;
  /* font-size:17px; */
  position:relative;
}

#slideshow-desc div{
  height:220px;
  width:130px;
  position:absolute;
  padding:0px 5px;
  top:0px;
  left:0px;
  z-index:8;
  opacity:0.0;
  background: BLACK; 
  overflow:show;
}

#slideshow-desc div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-desc div.last-active {
    z-index:9;
}

#slideshow-desc div h2{
  color:#3f3f3a;
  font-size:32px;
  font-weight:normal;
  margin:0 0 10px;
}

#slideshow-desc div p{
  font-size:12px;
}

#slideshow-desc div p.dates{
  font-size:12px;
  display:block;
  margin:10px 0;
}

#slideshow-desc div p.image-details{
  font-size:9px;
}

#slideshow-img{
  height:230px;
  width:275px;
  float:left;
  background:url('') no-repeat;
  position:relative;
  overflow:hidden;
}

#slideshow-img IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow-img IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-img IMG.last-active {
    z-index:9;
}

#slideshow-button-right{
  height:74px;
  width:19px;
  position:absolute;
  right:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0007/48940/slideshow-button-right.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}

#slideshow-button-right:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0008/48941/slideshow-button-right-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0010/48943/slideshow-button-left-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left{
  height:74px;
  width:19px;
  position:absolute;
  left:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0009/48942/slideshow-button-left.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}


/* Second slider */

#slideshow-desc2{
  height:220px;
  width:140px;
  /* background:#7EB0CD; */
  float:left;
  padding:5px 0px;
  color:#3f3f39;
  /* font-size:17px; */
  position:relative;
}

#slideshow-desc2 div{
  height:220px;
  width:130px;
  position:absolute;
  padding:0px 5px;
  top:0px;
  left:0px;
  z-index:8;
  opacity:0.0;
   background: BLACK; 
  overflow:show;
}

#slideshow-desc2 div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-desc2 div.last-active {
    z-index:9;
}

#slideshow-desc2 div h2{
  color:#3f3f3a;
  font-size:32px;
  font-weight:normal;
  margin:0 0 10px;
}

#slideshow-desc2 div p{
  font-size:12px;
}

#slideshow-desc2 div p.dates{
  font-size:12px;
  display:block;
  margin:10px 0;
}

#slideshow-desc2 div p.image-details{
  font-size:9px;
}

#slideshow-img2{
  height:230px;
  width:275px;
  float:left;
  background:url('') no-repeat;
  position:relative;
  overflow:hidden;
  margin-left:10px;
}

#slideshow-img2 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow-img2 IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-img2 IMG.last-active {
    z-index:9;
}

#slideshow-button-right2{
  height:74px;
  width:19px;
  position:absolute;
  right:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0007/48940/slideshow-button-right.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}

#slideshow-button-right2:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0008/48941/slideshow-button-right-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left2:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0010/48943/slideshow-button-left-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left2{
  height:74px;
  width:19px;
  position:absolute;
  left:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0009/48942/slideshow-button-left.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}


/* Third slider */





#slideshow-desc3{
  height:220px;
  width:140px;
  /* background:#7EB0CD; */
  float:left;
  padding:0px 0px;
  color:#8e0005;
  /* font-size:17px; */
  position:relative;
}

#slideshow-desc3 div{
  height:220px;
  width:130px;
  position:absolute;
  padding:0px 5px;
  top:0px;
  left:0px;
  z-index:8;
  opacity:0.0;
   background: BLACK;
  overflow:show;
}

#slideshow-desc3 div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-desc3 div.last-active {
    z-index:9;
}

#slideshow-desc3 div h2{
  color:#3f3f3a;
  font-size:32px;
  font-weight:normal;
  margin:0 0 10px;
}

#slideshow-desc3 div p{
  font-size:12px;
}

#slideshow-desc3 div p.dates{
  font-size:12px;
  display:block;
  margin:10px 0;
}

#slideshow-desc3 div p.image-details{
  font-size:9px;
}

#slideshow-img3{
  height:230px;
  width:275px;
  float:left;
  background:url('') no-repeat;
  position:relative;
  overflow:hidden;
}

#slideshow-img3 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow-img3 IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-img3 IMG.last-active {
    z-index:9;
}

#slideshow-button-right3{
  height:74px;
  width:19px;
  position:absolute;
  right:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0007/48940/slideshow-button-right.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}

#slideshow-button-right3:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0008/48941/slideshow-button-right-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left3:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0010/48943/slideshow-button-left-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left3{
  height:74px;
  width:19px;
  position:absolute;
  left:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0009/48942/slideshow-button-left.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}



/* Fourth slider */



#slideshow-desc4{
  height:220px;
  width:140px;
  /* background:#7EB0CD; */
  float:left;
  padding:0px 0px;
  color:#8e0005;
  /* font-size:17px; */
  position:relative;
}

#slideshow-desc4 div{
  height:220px;
  width:130px;
  position:absolute;
  padding:0px 5px;
  top:0px;
  left:0px;
  z-index:8;
  opacity:0.0;
   background: BLACK;
  overflow:show;
}

#slideshow-desc4 div.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-desc4 div.last-active {
    z-index:9;
}

#slideshow-desc4 div h2{
  color:#3f3f3a;
  font-size:32px;
  font-weight:normal;
  margin:0 0 10px;
}

#slideshow-desc4 div p{
  font-size:12px;
}

#slideshow-desc4 div p.dates{
  font-size:12px;
  display:block;
  margin:10px 0;
}

#slideshow-desc4 div p.image-details{
  font-size:9px;
}

#slideshow-img4{
  height:230px;
  width:275px;
  float:left;
  background:url('') no-repeat;
  position:relative;
  overflow:hidden;
  margin-left:10px;
}

#slideshow-img4 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow-img4 IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow-img4 IMG.last-active {
    z-index:9;
}

#slideshow-button-right4{
  height:74px;
  width:19px;
  position:absolute;
  right:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0007/48940/slideshow-button-right.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}

#slideshow-button-right4:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0008/48941/slideshow-button-right-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left4:hover{
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0010/48943/slideshow-button-left-hover.png?v=0.1.1') no-repeat;
}

#slideshow-button-left4{
  height:74px;
  width:19px;
  position:absolute;
  left:0;
  top:78px;
  background:url('https://www.screen.tas.gov.au/__data/assets/image/0009/48942/slideshow-button-left.png?v=0.1.1') no-repeat;
  overflow:hidden;
  cursor:pointer;
  z-index:12;
}


/* Original style sheet overrides to expand middle column */

#portalLevel3 .middleCol .factContainer,
#portalLevel4 .middleCol .factContainer {
    width: 850px; /*640*/
    min-height: 850px;  /* was 1px */
    padding-bottom: 20%;    /* Lowers the grey background in the content, was 105% before min-height increased */
    overflow: hidden;
    /*background: url(http://www.development.tas.gov.au/__data/assets/image/0014/31550/factContainerBg.gif) 0 100% repeat-x #e3e2de; */
}

#portalLevel3 .factContainer,
#portalLevel4 .factContainer {
    float: left;
    width: 850px;
    border-right: 5px solid #fff;
    margin-top: 0;
    min-height: 1px;
    overflow: hidden;
}

#portalLevel3 .middleCol,
#portalLevel4 .middleCol {
    float: left;
    width: 850px;
    min-height: 1px;
    margin-top: 3px;
    overflow: hidden;
}

 #portalLevel3 .middleCol .factContainer .contentRow,
  #portalLevel4 .middleCol .factContainer .contentRow {
      width: 850px; /*610*/
      min-height: 1px;
      padding: 0 100px 0 1px;  /* 0 100 0 1px  */
      overflow: hidden;
  }

/* #greyContent {
    position: relative;
    width: 1021px;
    min-height: 1px;
    overflow: hidden;
    background: url(http://www.development.tas.gov.au/__data/assets/image/0015/31560/greyTileBg.gif) 0 0 repeat-y #eaeae9;
} */

#portalLevel3 .economic-development .middleCol .factContainer .contentRow h2, #portalLevel4 .economic-development .middleCol .factContainer .contentRow h2 {
    color: WHITE;
}

#portalLevel3 .middleCol .factContainer .contentRow h2, #portalLevel4 .middleCol .factContainer .contentRow h2 {
    color: WHITE;
}

#portalLevel3 .middleCol .factContainer .contentRow p, #portalLevel4 .middleCol .factContainer .contentRow p {
    color: WHITE;

}

a {
    color: white;
    outline: medium none;
    text-decoration: underline;
}
